{
  "entity.minecraft.trader_llama": "§fKaupleja laama",
  "inventory.binSlot": "§fHävita ese",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fMeisterdaja",
  "entity.minecraft.villager.cleric": "§fVaimulik",
  "container.upgrade": "§fTäienda varustust",
  "itemGroup.search": "§fOtsi esemeid",
  "container.stonecutter": "§fKivilõikur",
  "itemGroup.combat": "§fVõitlemine",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fKirst",
  "entity.minecraft.villager.librarian": "§fRaamatukoguhoidja",
  "entity.minecraft.wandering_trader": "§fUitav kaupleja",
  "itemGroup.inventory": "§fEllujäämise seljakott",
  "container.loom": "§fKangasteljed",
  "itemGroup.coloredBlocks": "§fVärvilised plokid",
  "entity.minecraft.zombie_nautilus": "§fZombilaevuke",
  "entity.minecraft.villager.farmer": "§fTalunik",
  "container.hopper": "§fEsemepüüdja",
  "entity.minecraft.dark_oak_chest_boat": "§fKirstuga tumedast tammest paat",
  "entity.minecraft.nautilus": "§fLaevuke",
  "entity.minecraft.oak_chest_boat": "§fKirstuga tammest paat",
  "entity.minecraft.horse": "§fHobune",
  "entity.minecraft.acacia_chest_boat": "§fKirstuga akaatsiast paat",
  "container.enchant": "§fLoitsi",
  "entity.minecraft.jungle_chest_boat": "§fKirstuga džunglipuidust paat",
  "merchant.level.3": "§fsell",
  "entity.minecraft.cherry_chest_boat": "§fKirstuga kirsipuidust paat",
  "entity.minecraft.villager.fisherman": "§fKalamees",
  "entity.minecraft.spruce_chest_boat": "§fKirstuga kuusest paat",
  "itemGroup.consumables": "§fTarbitavad",
  "entity.minecraft.donkey": "§fEesel",
  "container.chestDouble": "§fSuur kirst",
  "itemGroup.foodAndDrink": "§fToit ja joogid",
  "container.enderchest": "§fEnderikirst",
  "entity.minecraft.mangrove_chest_boat": "§fKirstuga mangroovist paat",
  "container.smoker": "§fSuitsuahi",
  "container.dispenser": "§fJaotur",
  "entity.minecraft.birch_chest_boat": "§fKirstuga kasest paat",
  "itemGroup.tools": "§fTööriistad ja abivahendid",
  "container.isLocked": "§f%s on lukus!",
  "itemGroup.crafting": "§fMeisterdamine",
  "merchant.level.1": "§fuustulnuk",
  "inventory.hotbarSaved": "§fPlokiriba salvestatud (taasta klahvidega %1$s + %2$s)",
  "merchant.trades": "§fKaubad",
  "entity.minecraft.villager.none": "§fKülaelanik",
  "container.grindstone_title": "§fParanda ja eemalda loitsud",
  "itemGroup.buildingBlocks": "§fEhitusplokid",
  "container.spectatorCantOpen": "§fEi saa avada, saaki pole veel genereeritud.",
  "container.enchant.lapis.many": "§f%s lasuriiti",
  "entity.minecraft.chest_boat": "§fKirstuga paat",
  "entity.minecraft.chest_minecart": "§fKirstuga kaevanduskäru",
  "entity.minecraft.villager.cartographer": "§fKartograaf",
  "container.shulkerBox": "§fŠulkerikast",
  "container.furnace": "§fAhi",
  "entity.minecraft.mule": "§fMuul",
  "container.inventory": "§fSeljakott",
  "entity.minecraft.llama": "§fLaama",
  "container.repair": "§fParanda ja nimeta",
  "container.enchant.level.many": "§f%s loitsimistaset",
  "entity.minecraft.bamboo_chest_raft": "§fKirstuga bambusest parv",
  "container.lectern": "§fKõnepult",
  "container.enchant.lapis.one": "§f1 lasuriit",
  "entity.minecraft.villager.armorer": "§fRüümeister",
  "entity.minecraft.pale_oak_chest_boat": "§fKirstuga kahvatust tammest paat",
  "entity.minecraft.villager.toolsmith": "§fTööriistasepp",
  "entity.minecraft.villager.shepherd": "§fKarjane",
  "container.repair.expensive": "§fLiiga kallis!",
  "container.shulkerBox.more": "§fja veel %s...",
  "container.enchant.level.one": "§f1 loitsimistase",
  "itemGroup.natural": "§fLooduslikud plokid",
  "entity.minecraft.zombie_horse": "§fZombihobune",
  "entity.minecraft.villager.fletcher": "§fNoolemeister",
  "merchant.deprecated": "§fKülaelanikud varustavad end kuni 2x päevas.",
  "container.blast_furnace": "§fKõrgahi",
  "inventory.hotbarInfo": "§fSalvesta plokiriba klahvidega %1$s + %2$s",
  "container.brewing": "§fPruulimisalus",
  "itemGroup.ingredients": "§fKoostisosad",
  "container.barrel": "§fTünn",
  "itemGroup.functional": "§fFunktsionaalsed plokid",
  "entity.minecraft.villager.butcher": "§fLihunik",
  "itemGroup.hotbar": "§fSalvestatud plokiribad",
  "entity.minecraft.villager.leatherworker": "§fNahatöötleja",
  "entity.minecraft.villager.weaponsmith": "§fRelvasepp",
  "itemGroup.redstone": "§fRedstone-plokid",
  "merchant.level.2": "§fõpipoiss",
  "container.creative": "§fEseme valik",
  "entity.minecraft.camel": "§fKaamel",
  "entity.minecraft.skeleton_horse": "§fLuukerehobune",
  "container.dropper": "§fHeitja",
  "container.crafting": "§fMeisterdamine",
  "entity.minecraft.villager.mason": "§fMüürsepp",
  "itemGroup.spawnEggs": "§fSünnimunad",
  "entity.minecraft.villager.nitwit": "§fVusserdaja",
  "itemGroup.op": "§fOperaatoritööriistad",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fLoitsimise hind: %1$s",
  "container.beacon": "§fMajakas",
  "merchant.level.5": "§fmeister",
  "entity.minecraft.hopper_minecart": "§fPüüdjaga kaevanduskäru",
  "entity.minecraft.villager": "§fKülaelanik",
  "container.cartography_table": "§fKartograafialaud",
  "merchant.level.4": "§fasjatundja",
  "container.enchant.level.requirement": "§fNõutud tasemeid: %s"
}
